Ticket #34599

Ubuntu 14.04 での configure の動作不良。

Open Date: 2014-11-12 23:01 Last Update: 2014-11-12 23:01

Reporter:
Owner:
(None)
Type:
Status:
Open
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

Ubuntu 14.04 環境でconfigure スクリプトを動作させると、実行時エラーが発生する。これは、Getopt.pl が廃止され、新しいモジュールを使うようperlが変更されているためである。

Ticket History (1/1 Histories)

2014-11-12 23:01 Updated by: suikan
  • New Ticket "Ubuntu 14.04 での configure の動作不良。" created

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login